/* line 230, generated-photoswipe.scss */
.pswp__button--close:after {
  width: 16px;
  height: 14px;
  background-position: -18px -34px;
  margin-left: -8px;
  margin-top: -7px;
}

/* line 237, generated-photoswipe.scss */
.pswp__button--share:after {
  width: 16px;
  height: 14px;
  background-position: -34px -34px;
  margin-left: -8px;
  margin-top: -7px;
}

/* line 244, generated-photoswipe.scss */
.pswp__button--fs:after {
  /* fullscreen */
  width: 18px;
  height: 14px;
  background-position: -36px -14px;
  margin-left: -9px;
  margin-top: -7px;
}

/* line 252, generated-photoswipe.scss */
.pswp--fs .pswp__button--fs:after {
  /* fullscreen */
  width: 18px;
  height: 14px;
  background-position: 0px -34px;
  margin-left: -9px;
  margin-top: -7px;
}

/* line 260, generated-photoswipe.scss */
.pswp__button--zoom:after {
  width: 14px;
  height: 14px;
  background-position: -54px -14px;
  margin-left: -7px;
  margin-top: -7px;
}

/* line 267, generated-photoswipe.scss */
.pswp--zoomed-in .pswp__button--zoom:after {
  width: 14px;
  height: 14px;
  background-position: -54px 0px;
  margin-left: -7px;
  margin-top: -7px;
}

/* line 274, generated-photoswipe.scss */
.pswp__button--arrow--left:after {
  width: 14px;
  height: 12px;
  background-position: -16px -48px;
  margin-top: -6px;
}

/* line 280, generated-photoswipe.scss */
.pswp__button--arrow--right:after {
  width: 14px;
  height: 12px;
  background-position: -54px -28px;
  margin-top: -6px;
}

/* --------- retina ------------- */
/* line 289, generated-photoswipe.scss */
.pswp__button--close:after,
.pswp__button--share:after,
.pswp__button--fs:after,
.pswp--fs .pswp__button--fs:after,
.pswp__button--zoom:after,
.pswp--zoomed-in .pswp__button--zoom:after,
.pswp__button--arrow--left:after,
.pswp__button--arrow--right:after {
  background-image: url(../imgs/spritesheet-icons.png?1);
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  /* line 301, generated-photoswipe.scss */
  .pswp__button--close:after,
  .pswp__button--share:after,
  .pswp__button--fs:after,
  .pswp--fs .pswp__button--fs:after,
  .pswp__button--zoom:after,
  .pswp--zoomed-in .pswp__button--zoom:after,
  .pswp__button--arrow--left:after,
  .pswp__button--arrow--right:after {
    background-image: url(../imgs/spritesheet-icons@2x.png?1);
    background-size: 76px 60px;
  }
}
